MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003618ATutorModulespublic2008-10-24 11:372008-11-14 08:22
Reportergreg 
Assigned Tocindy 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6.2 
Summary0003618: SCORM/Hello Modules
DescriptionThe SCORM and Hello World modules that come with the ATutor distribution should probably be handled differently now with the module import utility.

Open for discussion, do we create a module_uninstall for these, that removes data and directories but leaves the module in the mods dir, or do we move them onto update.atutor.ca?
Additional InformationMy initial thought is move SCORM on to update.atutor, and create an uninstall but not remove for the hello world module, which should always be available with an ATutor installation.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0003247)
cindy (administrator)
2008-10-27 10:56

Modules "Hello World" and "SCORM packages" have been moved to update.atutor.ca

- Issue History
Date Modified Username Field Change
2008-10-24 11:37 greg New Issue
2008-10-24 11:37 greg Affects version => SVN
2008-10-27 10:56 cindy Status new => resolved
2008-10-27 10:56 cindy Fixed in Version => 1.6.2
2008-10-27 10:56 cindy Resolution open => fixed
2008-10-27 10:56 cindy Assigned To => cindy
2008-10-27 10:56 cindy Note Added: 0003247
2008-11-14 08:22 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker